import * as $dara from '@darabonba/typescript';
import { DescribeVpnRouteEntriesResponseBody } from "./DescribeVpnRouteEntriesResponseBody";
export declare class DescribeVpnRouteEntriesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeVpnRouteEntriesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
